Bug 985430 - [abrt] virtuoso-opensource-6.1.6-4.el7: raise: Process /usr/bin/virtuoso-t was killed by signal 6 (SIGABRT)
[abrt] virtuoso-opensource-6.1.6-4.el7: raise: Process /usr/bin/virtuoso-t wa...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtuoso-opensource (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Grulich
qe-baseos-daemons
abrt_hash:c559b2c5df9adf12418b774e437...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 09:16 EDT by Martin Bříza
Modified: 2017-08-03 03:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.76 KB, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: core_backtrace (915 bytes, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: dso_list (2.65 KB, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: environ (1.93 KB, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: maps (13.73 KB, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: open_fds (96 bytes, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-07-17 09:16 EDT, Martin Bříza
no flags Details

  None (edit)
Description Martin Bříza 2013-07-17 09:16:17 EDT
Description of problem:
Booted in FIPS mode.

Version-Release number of selected component:
virtuoso-opensource-6.1.6-4.el7

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_kn1917.ini +wait
crash_function: raise
executable:     /usr/bin/virtuoso-t
fips_enabled:   1
kernel:         3.10.0-1.el7.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 17 15:13:27 dhcp-25-11 abrt[2107]: Saved core dump of pid 2106 (/usr/bin/virtuoso-t) to /var/tmp/abrt/ccpp-2013-07-17-15:13:27-2106 (2699264 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 OpenSSLDie at /lib64/libcrypto.so.10
 #3 MD5_Init at /lib64/libcrypto.so.10
 #4 _cfg_refresh
 #5 OPL_Cfg_init2
 #6 cfg_setup
Comment 1 Martin Bříza 2013-07-17 09:16:23 EDT
Created attachment 774774 [details]
File: backtrace
Comment 2 Martin Bříza 2013-07-17 09:16:25 EDT
Created attachment 774775 [details]
File: cgroup
Comment 3 Martin Bříza 2013-07-17 09:16:27 EDT
Created attachment 774776 [details]
File: core_backtrace
Comment 4 Martin Bříza 2013-07-17 09:16:30 EDT
Created attachment 774777 [details]
File: dso_list
Comment 5 Martin Bříza 2013-07-17 09:16:34 EDT
Created attachment 774778 [details]
File: environ
Comment 6 Martin Bříza 2013-07-17 09:16:42 EDT
Created attachment 774779 [details]
File: limits
Comment 7 Martin Bříza 2013-07-17 09:16:46 EDT
Created attachment 774780 [details]
File: maps
Comment 8 Martin Bříza 2013-07-17 09:16:49 EDT
Created attachment 774781 [details]
File: open_fds
Comment 9 Martin Bříza 2013-07-17 09:16:52 EDT
Created attachment 774782 [details]
File: proc_pid_status
Comment 11 Lukáš Tinkl 2013-07-17 12:43:07 EDT
Th ecrash happens in OpenSSL, tentatively assigning to it
Comment 12 Tomas Mraz 2013-07-19 06:16:45 EDT
It is impossible to use MD5 hash in the FIPS mode for cryptographical purposes if you want to be compliant.
Comment 13 RHEL Product and Program Management 2014-03-22 02:44:00 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.